@charset "utf-8";

/* ===================================================================
css information

File Name  : layout.css
Author     : 
Style Info : 
=================================================================== */


/****************************************************************************

企業情報

****************************************************************************/
#acces .Rcolumn .mainTtl01 { font-size: 33px; background: url(../img/access/main_ttl01.gif) no-repeat left center; height: 51px; line-height: 51px; padding-left: 60px; border-bottom: 1px solid #00A4BE; margin-bottom: 25px; }
#acces .Rcolumn #about .contBox {padding: 20px 0 90px 17px; }
#acces .Rcolumn #about .contBox p.strong { font-size:18px; font-weight:bold; }
table.access td{ vertical-align: top; }
table.access span{ vertical-align: top; }
ul.list li.none::before { display:none; }
